visit a mobile website

Home > Global News > Global News 2014 > Nippon Express has disabled SSL3.0 support in response to announced vulnerabilities

Nippon Express has disabled SSL3.0 support in response to announced vulnerabilities

November 17, 2014

Our company' s website uses very safe SSL communication, but Google has announced the discovery of serious vulnerabilities in SSL3.0, one of the transmission protocols used for SSL communication.

In view of the risks these vulnerabilities pose, Nippon Express began blocking access via SSL3.0 on Monday, November 17, 2014.

Disabling access via SSL3.0 may result in certain images on our company' s website not being displayed with certain Internet browser settings.
If images do not appear in your browser, please refer to the following instructions and try changing your settings.

Settings that may prevent images from being displayed

  • TLS1.0 (TLS1.1, TLS1.2) have been disabled.

Changing settings

  • Disable SSL3.0 and enable TLS1.0 (TLS1.1, TLS1.2).

For Internet Explorer

  1. Click "Internet Options" in the Tools menu of Internet Explorer.
  2. Click the "Advanced" tab in the "Internet Options" dialog box.
  3. In the "Security" category, check the "Use SSL3.0" check-box and uncheck the "Use TLS1.0" check-box (if possible, check the "Use TLS1.1" and "Use TLS1.2" check-boxes as well).
  4. Click "OK"
  5. Re-boot Internet Explorer

For Firefox

An add-on has been released that disables SSL3.0 in the current version of Firefox

For Macintosh

Apple is providing software updates to address SSL3.0 vulnerabilities.
Please ensure your software is up-to-date.